Subject: RE: Yesterday report - EPOS Enterprise
From: "Muhammad Ali (MUAI)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 7 Jan 2022 11:03:34 +0000

Hi Ashish

I have 80+ tickets in my queue but in the report I see 35.

The report is only relevant for me if I see the correct data.

I have updated more than 14 tickets but in the report it says only 14 so its not correct.

I think you are ignoring all the quality tickets I have in my queue

You are not counting them also you are not adding them in the list if I am doing any update in those tickets.

Because the data is not correct therefore for me its not relevant.

Thank you

Best regards​​
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566<https://demant.sharepoint.com/sites/emailsignature/EPOS/Pages/default.aspx>

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: Friday, January 7, 2022 11.59
To: Muhammad Ali (MUAI) <[email-masked]>; Ross Martowski (ROMR) <[email-masked]>; Jan Philipp Faber (JNFA) <[email-masked]>; Daisuke Murata (DIUM) <[email-masked]>; Hamed Rahnama (HARH) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Yesterday report - EPOS Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

1. Active Tickets

2. Updated Tickets

3. Solved/closed Tickets

Regards,
Ashish Dabral